A:link, A:visited, A:active {
text-decoration : none; 
color : #921011; 
font-weight : bold; 
cursor : hand; 
} 
A:hover { 
color : #000000;
font-weight : bold; 
cursor : hand; 
} 
body {
color : #000000; 
font-size : 12px; 
font-family : arial; 
background : #000000 url(http://flyleafonline.com/media/stream/streambg.jpg); 
text-align : justify; 
line-height : 10pt;
scrollbar-face-color: #e6e2d9;
scrollbar-highlight-color: #e6e2d9;
scrollbar-3dlight-color: #e6e2d9;
scrollbar-darkshadow-color: #e6e2d9;
scrollbar-shadow-color: #e6e2d9;
scrollbar-arrow-color: #e6e2d9;
scrollbar-track-color: #e6e2d9; 
} 
div { 
font-family: arial; 
color: #000000; 
font-size: 12px; 
}
.video {
  position:absolute;
  top:87px;
  left:411px;
  width:320px;
  height:286px;
  text-align:left;
  font-face: arial;
  font-size: 10px;
  color: #b3afa3;
}
.downloadlink {
  position:absolute;
  top:43px;
  left:439px;
  width:283px;
  height:22px;
  text-align:center;
  font-face: arial;
  font-size: 11px;
  color: #000000;
  letter-spacing: 1;
}